Maintenir à jour la version de votre application Blink

Afin d'être entièrement compatible avec vos Blink et de profiter de toutes les fonctionnalités de votre appareil photo, il est extrêmement important de vous assurer que votre version de l'application Blink est maintenue à jour pour avoir l'expérience la plus sécurisée et la plus performante.

La version la plus récente de l' Blink est toujours disponible sur votre app store pour téléchargement. De plus, il est conseillé de configurer votre appareil mobile pour des mises à jour automatiques dans le cas où l' Blink serait déployée de cette façon.

Pour mettre à jour automatiquement les applications sur votre appareil iOS :

  1. Démarrez l'application Paramètres.
  2. Appuyez sur Général .
  3. Appuyez sur Mise à jour du logiciel .
  4. Appuyez sur Mises à jour automatiques .
  5. Activez les mises à jour automatiques en faisant glisser le bouton vers la droite.

Pour mettre à jour automatiquement les applications sur votre appareil Android :

  1. Ouvrez l'application Google Play Store Google Play .
  2. Appuyez sur Menu and thenParamètres .
  3. Appuyez sur Mettre à jour automatiquement les applications .
  4. Sélectionnez une option:
    • Sur n'importe quel réseau pour mettre à jour les applications en utilisant le Wi-Fi ou les données mobiles.
    • Via Wi-Fi uniquement pour mettre à jour les applications uniquement lorsqu'elles sont connectées au Wi-Fi.


Dépannage des problèmes de téléchargement et d'installation de l'application Blink

Ce qui suit vous aidera à résoudre les problèmes que vous pourriez rencontrer lorsque vous essayez de télécharger et d'installer l'application Blink

  • Votre appareil mobile doit disposer de suffisamment d'espace libre pour que les mises à jour de l'application Blink Cela peut nécessiter la suppression d'autres applications, vidéos et photos.

  • Votre appareil doit également avoir ces exigences système minimales :
    • Un appareil mobile iOS, version logicielle 12.5 ou supérieure ou
    • Un appareil mobile Android, exécutant la version logicielle 5.0 (Lollipop) ou supérieure ou
    • Un appareil mobile Fire OS, exécutant la version logicielle 5.1 ou supérieure
      Cliquez ici pour en savoir plus.

  • Vous devez utiliser un appareil mobile pris en charge. Par exemple, l'iPhone 6, l'iPhone 6+ et l'iPhone 5s sont actuellement pris en charge, mais ont été limités à iOS 12.5 par le fabricant. Les anciens modèles d'iPhone ne sont actuellement pas pris en charge et n'exécuteront pas l' Blink , car ils ont été limités aux anciennes versions d'iOS. Cliquez ici pour en savoir plus sur les appareils pris en charge.

  • Assurez-vous que la connexion réseau sur votre appareil mobile est fonctionnelle. Si votre appareil mobile n'est pas connecté à votre réseau Wi-Fi ou à vos données cellulaires, vous ne pourrez pas installer ou mettre à jour l'application Blink Étant donné que le Blink repose sur une bonne intensité du signal Wi-Fi pour des performances optimales, vous devrez également vous assurer que vous n'avez aucun problème de connectivité. Cliquez ici pour en savoir plus sur le dépannage des appareils sur les réseaux Wi-Fi.

  • Si vous rencontrez des problèmes pour accéder à l' App Store d'Apple ou à Google Play pour télécharger l' Blink , vous devrez peut-être vérifier vos identifiants de connexion ou réinitialiser votre mot de passe dans certains cas. Cliquez ici pour voir comment télécharger les versions les plus récentes de l' Blink pour votre appareil mobile.




Vous ne trouvez pas ce que vous cherchez ?

Contactez le support